<?php


namespace AutoAdmin\Bundle\Media\Form\Type;


use AutoAdmin\Bundle\Admin\Form\Type\Component\CollectionType;
use Symfony\Component\Form\AbstractType;

class MediaCollectionType extends AbstractType
{
//    public function configureOptions(OptionsResolver $resolver)
//    {
//        parent::configureOptions($resolver);
//        $resolver->setDefaults([
//            'entry_type' => null,
//            'entry_options' => ['label' => false],
//            'allow_add' => true,
//        ]);
//    }

    public function getParent(): string
    {
        return CollectionType::class;
    }

    public function getBlockPrefix(): string
    {
        return 'aa_media_collection';
    }
}
